### Function

# PapersDocument rect_cmp

#### Declaration [src]

    gint
    pps_rect_cmp (
      PpsRectangle* a,
      PpsRectangle* b
    )

#### Description

No description available.

#### Parameters

`a`

  Type: `PpsRectangle`

  No description available.

  The data is owned by the caller of the function.

`b`

  Type: `PpsRectangle`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gint`

No description available.